#header-col3 {
    text-align: right;
}

body {
    display: flex;
    flex-direction: column;
    align-items: center;
}

main {
    margin-left: 4px;
    margin-right: 4px;
}

h2.centre {
    margin: 0px auto;
}

.text-centre {
    text-align: center;
}

div {
    clear: both;
}

#intro {
    margin-top: 6px;
    margin-bottom: 10px;
}

img {
    max-height: 12rem;
    height: auto;
    width: auto;
    
    margin: 5px;
    float: left;
}

.second-image {
    float: right;
}

figure {
    max-width: 22rem;
}

.images-with-captions {
    display: flex;
    text-align: center;
    justify-content: center;
    flex-wrap: wrap;
}

.images-with-captions img {
    float: none;
}

.not-thumbnail {}

@media (max-aspect-ratio: 1/1) {
    img {
        max-height: 20rem;
    }
    figure {
        max-width: 36rem;
    }
    img.second-image {
        float: left;
    }
    figure {
        font-size: 1.25rem;
    }
}
